Application: gvSIG desktop - gvSIG bugs #255
Salvar y recuperar leyenda
02/06/2012 04:35 PM - Débora Sanchez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2042 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Mi observacion es mas bien sencilla, pero que para las personas que trabajan con muchas capas es muy Util, estuve intentando
trabajar con el guardado y recuperacion de leyendas, y cuando en las propiedades selecciono la opcion no realiza ninguna accion,
esto se podia realizar con otras versiones y en este caso no he podido en varios intentos.

History

#1 - 02/07/2012 02:38 PM - Jorge Piera

¢ Qué versién de build tienes? Esta funcionalidad se afiadié hace algunos builds....

#2 - 02/07/2012 05:17 PM - Débora Sanchez
- gvSIG build set to 2042

Jorge Piera wrote:

¢ Qué version de build tienes? Esta funcionalidad se afiadié hace algunos builds....

#3 - 02/07/2012 06:35 PM - Débora Sanchez
- Status changed from New to Closed
